@charset "utf-8";
/* CSS Document */


.home .content article .feat-image:hover {
	background-size: 103% auto !important;
}

.home .content article .feat-image {
	background-size: 100% auto !important;
}

.home .content article .feat-image:before {
	  background: rgba(0, 0, 0, 0.4);
}

.home .content article .foreground {
	width: 85%;
}

.home .content article .foreground .title-area {
	background: #fff;
	position: absolute;
	bottom: 0;
	color: #333 !important;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-ms-transition: all 0s ease;
	transition: all 0s ease;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

.home .content article .foreground .date {
	padding: 0 20px;
	position: relative;
	color: #333;
	padding-bottom: 20px;
	padding-top: 5px;
	font-family: 'Montserrat', Arial, sans-serif;
	 -webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-ms-transition: all 0s ease;
	transition: all 0s ease;
}

.home .content article .foreground .selected {
	background: #171717;
	color: #fff !important;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-ms-transition: all 0s ease;
	transition: all 0s ease;
}

.home .content article .foreground .selected .date {
	color: #fff;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-ms-transition: all 0s ease;
	transition: all 0s ease;
}


.home .content article .foreground h2 {	
	padding-bottom: 0px;
	padding-top: 20px;		
	text-shadow: 0 0;
	font-size: 18px;
	color: inherit !important;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-ms-transition: all 0s ease;
	transition: all 0s ease;	
}

.home .content article .foreground .more-link {
	position: relative !important;
	color: #333;
	text-shadow: 0 0;
	height: 0px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	overflow: hidden;
}


.home .content article .foreground .selected .more-link {
	height: 30px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.home .content article .foreground .more-link p {
	border-top: 0px;
	padding: 0;
	padding-bottom: 20px;
}

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1059px) {
	
	.home .content article .foreground {
		width: 100%;
	}
	
	.home .content article .feat-image:hover {
		background-size: cover !important;
	}

	.home .content article .feat-image {
		background-size: cover !important;
	}
}